<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.Cores</key>
	<string>Nucleos</string>
	<key>CPU.Load Average</key>
	<string>Carga Promedio</string>
	<key>Disks.Space</key>
	<string>Espacio</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Memory.Memory</key>
	<string>Memoria</string>
	<key>Network.Network Status</key>
	<string>Estado De La Red</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Time.%@ o'clock</key>
	<string>%@ en punto</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.eight</key>
	<string>Ocho</string>
	<key>Time.eleven</key>
	<string>once</string>
	<key>Time.five</key>
	<string>Cinco</string>
	<key>Time.five past %@</key>
	<string>%@ y cinco</string>
	<key>Time.five to %@</key>
	<string>%@ menos cinco</string>
	<key>Time.four</key>
	<string>Cuatro</string>
	<key>Time.half past %@</key>
	<string>%@ y media</string>
	<key>Time.midnight</key>
	<string>Medianoche</string>
	<key>Time.nine</key>
	<string>Nueve</string>
	<key>Time.one</key>
	<string>Uno</string>
	<key>Time.quarter past %@</key>
	<string>%@ y cuarto</string>
	<key>Time.quarter to %@</key>
	<string>%@ menos cuarto</string>
	<key>Time.seven</key>
	<string>Siete</string>
	<key>Time.six</key>
	<string>Seis</string>
	<key>Time.ten</key>
	<string>diez</string>
	<key>Time.ten past %@</key>
	<string>%@ y diez</string>
	<key>Time.ten to %@</key>
	<string>%@ menos diez</string>
	<key>Time.three</key>
	<string>Tres</string>
	<key>Time.twelve</key>
	<string>doce</string>
	<key>Time.twenty five past %@</key>
	<string>%@ pasado los veniticinco</string>
	<key>Time.twenty five to %@</key>
	<string>%@ hacia los veinticinco</string>
	<key>Time.twenty past %@</key>
	<string>%@ y veinte</string>
	<key>Time.twenty to %@</key>
	<string>%@ menos veinte</string>
	<key>Time.two</key>
	<string>Dos</string>
</dict>
</plist>
